/*
 * Copyright 2020 Thingstream AG
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

/**
 * @file
 * @brief Configuration files for modems with UDP support in the Thingstream SDK
 */

#ifndef INC_MODEM2_CONFIG_H
#define INC_MODEM2_CONFIG_H

#include "quectel_modem2_config.h"
#include "simcom_modem2_config.h"
#include "ublox_modem2_config.h"

#endif /* INC_MODEM2_CONFIG_H */
